@charset "UTF-8";
/* CSS Document */

html { background: #FFF; }
body {
	padding: 0;
	margin: 0 auto;
	font: 0.8em/150% "Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold", sans-serif;
	color: #444;
	vertical-align: baseline;
}
header, footer, nav, aside, section, article, figure, figcaption { display:block; }
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #000;
}
h2 {
	font-size: 2.3em;
	margin: 0 0 0.6em;
	font-weight: 500;
	line-height: 110%;
}
h3 {
	font-size: 2em;
	margin: 0.8em 0 0.5em;
	font-weight: 500;
	line-height: 110%;
}
h4 {font-size: 1.45em; margin:0 0 1em;font-weight: 500;}
p { font-size:1.2em; margin:0 0 1.5em; line-height:145%; color:#666; }
img { border:none; }
li { line-height:140%; margin:0 0 .5em; }
a {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #009ede;
	text-decoration: none;
}
em { font-style:normal;}
form { margin:0; padding:0; }
address { font-style: normal; }
input[type="text"], input.text, input[type="password"], input[type="email"], textarea { border: 1px solid #DDD; font-size: 1em; padding: 5px 8px; margin: 0 4px; color: #333; }
input[type="submit"], input[type="button"] { background:#009ede; padding:5px 18px; margin:0 2px; border:none; color:#FFF;border-radius:3px;}
textarea {
	color: #999999;
	font: 1em "Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold";
}
.button { margin: 2em 0 0 15.5%; border:none;}
.cursor { cursor:pointer;}
.blue {
	color: #0088c9;
}
.bold {font-weight: bold;}
.red { color:#d13545;}
.nowrap { white-space: nowrap; }
/*--表格靠左中右設定--*/
.aCenter {text-align: center !important;}
.aLeft {text-align: left !important;}
.aRight {text-align: right !important;}

/*--header--*/
.top { background: #e6e6e6; }
.header { width:1116px; height:80px; padding:0; margin:0 auto; position: relative;background: #e6e6e6;}
.header h1 {position:absolute; margin:0; padding:0; left:0; top:0px;}
.header h1 a { display:block; width:280px; height:80px; background:url(../images/h1.png) no-repeat 0 0; }

/*navigation*/
.navigation { font-size:1em; position:absolute; top:15px; right:0;font-size:0.95em\9;[;font-size:0.750em;]*font-size:0.95em; }
.navigation ul { list-style:none; margin:0; padding:0; line-height:110%; }
.navigation ul li { margin:0 0 0 1em; padding:0; display:inline; }
.navigation ul li a { color:#9ea0a1; text-decoration:none; }
.navigation ul li a:hover, .navigation ul li a.here {color: #009ede; text-decoration: underline;}

/*more*/
a.more {
	background: url(../images/icon_more.png) no-repeat left 2px;
	height: 15px;
	padding: 0 0 0 20px;
	font-size: 1.125em;
	color:009ede;
}
.more a {font-size:1.2em;}

/*search*/
.search { position:absolute; top:45px; right:0; padding:0; margin:0;}
.search input[type="text"] { color: #333; background: #ccc; border-style: none; width: 100px; padding: 3px 10px; /*float: right;*/
font-size: 1em; font-size: 0.95em\9; 	[;font-size: 0.625em; ]
	*font-size: 0.95em;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.search input[type="image"] { margin: 4px 0 0 0;}
/*--兩欄--*/
.table {width:100%;display: table; border-collapse:collapse;}
.tdLeft {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	width:100%;
}
.tdRight { display: table-cell;text-align: left;vertical-align: top; padding:0 0 0 20px;}

/*mp,np*/
.mp {
	background: #fcfcfc;
	max-width: 1116px;
	padding: 0;
	margin: 0 auto;
}
.np, .cp, .lp, .ap {
	background: #FFF;
	width: 1016px;
	min-height: 650px;
	padding: 25px 50px 40px;
	margin: 0 auto;
	overflow: hidden;
}
.qp {
	background: #FFF;
	width: 1066px;
	padding: 25px 25px 40px;
	margin: 0 auto;
	overflow: hidden;
}
/*== sidebarLeft ==*/
.sidebarLeft { width:210px; float:left; margin-left:-25px; padding-right:30px;	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
/*== container ==*/
.container {overflow: hidden; min-height:490px; padding: 0 0 7em;}
.mp .container {
	background: #FFF url(../images/mp_container.png) repeat-x left bottom;
	padding: 2.5em 2.5em 5em;
	min-height: 300px;
}
/*--tabpanel--*/
.tabpanel { margin: 3em 0 1.5em; }
.tabpanel ul { list-style:none; margin:0; padding:0 0 0.4em; border-bottom:1px solid #CCC;}
.tabpanel ul li { display:inline; margin:0;}
.tabpanel ul li a {
	background: #EFEFEF;
	padding: 0.5em 1.5em;
	border-top: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	color:#808080;
}
.tabpanel ul li a:hover, .tabpanel ul li.here a {
	background: #009ede;
	text-decoration: none;
	border-top: 1px solid #009ede;
	border-right: 1px solid #009ede;
	border-left: 1px solid #009ede;	
	color:#FFF;
}

/*== for all pages except mp ==*/
.friendly {
	clear: both;
	margin: 0 0 3em;
	overflow: hidden;
}
/*path：瀏覽路徑*/
.path { color:#949494; }
.path a { text-decoration:none; color:#949494; }
.path a:hover { color:#009ede; text-decoration:none; }
.path span {color:#009ede;}
/*footer*/
footer {background:#221e1f;margin: 0 auto;padding: 0;}
footer nav {margin: 0 auto;background:#221e1f;border-bottom: 1px solid #333;}
footer nav ul { background:#221e1f;margin: 0 auto; padding:0;position:relative; list-style:none;;width: 1116px; border-left: 1px solid #333;border-right: 1px solid #333;}
footer nav ul li { color:#808080; margin:0; padding:0.7em 3em; display:inline-block; *float:left;border-right: 1px solid #333;}
footer nav ul li a { color:#808080;}
footer nav ul li a:hover {color: #009ede;text-decoration: none;}
footer nav ul li.top {
	background: #221e1f;
	border-right: none;
	padding: 0;
	position:absolute;
	top:10px;
	right:20px;
}
footer nav ul li.top a img { background:url(../images/top_a.png) no-repeat left top;}
footer nav ul li.top a:hover img { background:url(../images/top_hover.png) no-repeat left top;}
footer nav span {
	margin: 0 0.4em 0 0.9em;
	vertical-align: middle;
}
footer nav span a img {vertical-align: middle;}
footer nav span.tn a img { width:16px; height:16px; background:url(../images/icon_tn.png) no-repeat 0 0}
footer nav span.tn a:hover img { background: url(../images/icon_tn_blue.png) no-repeat 0 0 }
footer nav span.fb a img { width:16px; height:16px; background:url(../images/icon_fb.png) no-repeat 0 0}
footer nav span.fb a:hover img { background: url(../images/icon_fb_blue.png) no-repeat 0 0 }
footer nav span.in a img { width:16px; height:16px; background:url(../images/icon_in.png) no-repeat 0 0}
footer nav span.in a:hover img { background: url(../images/icon_in_blue.png) no-repeat 0 0 }
footer .menuBlock {width: 1116px;margin: 0 auto; padding:12px 0 5px; color:#cdcfd0;background:#221e1f;}
footer .menuBlock a , footer .menuBlock a:hover {text-decoration:none;}
footer .menuBlock ul {list-style:none;margin:1em 0 0 4em;padding:0; overflow:hidden; line-height:120%;}
footer .menuBlock ul li {color:#cdcfd0;margin:0 0 0 5px;padding:0 0 0 5px; float:left; width:200px;}
footer .menuBlock ul li a {color:#cdcfd0; padding-left:5px;} footer .menuBlock ul li a:hover {color:#009ede;}
footer .menuBlock ul ul { margin:5px 0 0;background:none;font-size:0.95em;font-size:0.95em\9;[;font-size:0.75em;]*font-size:0.95em;}
footer .menuBlock ul ul li {
	color: #808080;
	float: none;
	padding: 0;
	margin: 0 0 2px;
}
footer .menuBlock ul ul li a {
	color: #808080;
	display: block;
	padding: 0px 5px;
} 
footer .menuBlock ul li li a:hover { color:#fff;}
.footer {background:#221e1f;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	border-top: 1px solid #333;
}
.footer p { width: 1116px; padding: 10px;margin: 0 auto;font-size:0.6em;}